#include <stdio.h>
#include "calculations.h"

int main()
{
	// from her your program starts
	int variableWithAName = 14;
	int variableWithAnotherName = 12;

	int result = swap(&variableWithAName, &variableWithAnotherName);

	if (result==0)
	{
		printf("succeeded\n");
	}
	else
	{
		printf("failed, the implementation is empty\n");
	}

	return (0);
}
